Sazabi
APISandbox init script

Upsert sandbox init script

Set or replace the custom sandbox initialization script for a project.

PUT https://api.sazabi.com/v1/sandbox/init-script

PUT
/sandbox/init-script

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PUT "https://example.com/sandbox/init-script" \  -H "Content-Type: application/json" \  -d '{    "content": "string"  }'
{  "initScript": {    "projectId": "5a8591dd-4039-49df-9202-96385ba3eff8",    "content": "string",    "updatedAt": "2019-08-24T14:15:22Z"  }}